package hls.plugin.weixin.qiye;

public class WeixinUtil
{
  public static String getTypeByStream(String cot)
  {
    String type = cot.toUpperCase();
    if (type.contains("FFD8FF"))
      return "jpg";
    if (type.contains("89504E47"))
      return "png";
    if (type.contains("47494638"))
      return "gif";
    if (type.contains("49492A00"))
      return "tif";
    if (type.contains("424D")) {
      return "bmp";
    }
    return type.toLowerCase();
  }
}